Subject: Ticket Assigned - Different price after selection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 10:40:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Different price after selection Dear Team,

Kindly be informed that I am trying to place a order online via the app but unfortunately when I am selecting the discounted item m, the price changes to a higher price in the basket as attached in the screenshot below. This is not only for this item but for many items.

Please rectify this so that I can place the order accordingly.

Thanks,

Best Regards,

Mehreen Shadan Niamat 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289170